import React, { useEffect } from 'react'
import MaterialAnimator from '../animator/MaterialAnimator'

function StorageUnitInstance({ storageUnit }: Readonly<{ storageUnit: StorageUnitStatus }>) {

    useEffect(()=>{
        // console.log('storageUnit: ', storageUnit);
    },[storageUnit])

    return (
        <MaterialAnimator storage={storageUnit}/>
    )
}

export default StorageUnitInstance